
.ajaxcart-hider {
    background: none repeat scroll 0 0 #333333;
    display: block;
    left: 0px;
    opacity: 0.3;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30) padding: 6px 9px;
    overflow: hidden;
    position: fixed;
    top: 0px;
    width: 100%;
    height: 100%!important;
    z-index: 90800;
}
.ajaxcart-popup {
	left: 50%!important;
    position: absolute;
    top: 15%;
    z-index: 90840;
    text-align: left;
}
    .ajaxcart-popup .popup {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 0;
        border-radius: 0 0 0 0;
        /*position: relative;*/
        width: 600px;
        margin-left: -300px;
    }
    .ajaxcart-popup .popup-messages {
        width: 600px;
        margin-left: -300px;
        text-align: left;
    }
	.ajaxcart-popup .popup-messages .messages {
		margin: 0 !important;
	}
    .ajaxcart-popup .popup .popup-messages {
        width: auto;
        margin-left: 0px;
        text-align: left;
    }
        .ajaxcart-popup .popup-header {
            border-bottom: 1px solid #C4C6C8;
            overflow: hidden;
            min-height: 55px;
            position: relative;
        }
            .ajaxcart-popup .product-name {
                text-align: left;
                float: left;
            }
                .ajaxcart-popup .product-name h1 {
                    font-size: 24px;
                    font-weight: normal;
                    margin-top: 14px;
                    margin-bottom: 14px;
                    padding: 0px 25px 0;
                    border-bottom: 0px;
                }
            .ajaxcart-popup .popup-close {
                background: url(../images/ajaxcart/popap-close.png) no-repeat scroll right center transparent;
                cursor: pointer;
                padding: 22px;
                position: absolute;
                right: 10px;
                top: 6px;
            }

    .ajaxcart-popup .popup-after {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 10px solid #727272;
        border-radius: 0 0 0 0;
        margin: 0px auto;
        position: relative;
        width: 444px;
        margin-left: -222px;
    }
    .ajaxcart-popup .popup-after-messages {
        width: 444px;
        margin-left: -222px;
        text-align: left;
    }
    .ajaxcart-popup .popup-content {
        background: none repeat scroll 0 0 #FFFFFF;
        border: 10px solid #727272;
        border-radius: 0 0 0 0;
        margin: 0px auto;
        position: relative;
        width: 660px;
        margin-left: -330px;
    }
        .ajaxcart-popup .popup-content .popup-close {
            float: right;
            z-index: 10899;
        }
        .ajaxcart-popup .popup-content .popup-main {
            background: none;
            padding: 25px;
        }
            .ajaxcart-popup .popup-content .back-link {
                display: none;
            }

    .ajaxcart-popup .popup-content-messages {
        width: 660px;
        margin-left: -330px;
        text-align: left;
    }

    .ajaxcart-popup .popup .messages li,
    .ajaxcart-popup .popup-after .messages li {
        margin: 0px !important;
        border-width: 0px 0px 1px 0px !important;
        min-height: 16px !important;
        text-align: left;
    }
        .ajaxcart-popup .popup-after .popup-main ul {
            display: inline-block;
            margin: 20px 0px 0px 24px;
        }
            .ajaxcart-popup .popup-after .popup-main ul li {
                float: left;
                margin-right: 9px;
                display: block;
            }
            .ajaxcart-popup .popup-after .popup-main ul button {
                margin-bottom: 15px;
            }

    .ajaxcart-popup .popup-main {
        clear: both;
        background: url(../images/bkg_product-view.gif) no-repeat scroll 100% 0 #FFFFFF;
        position: relative;
    }

        .ajaxcart-popup .product-view{
            display: inline-block;
            width: 100%;
        }
            .ajaxcart_scroll {overflow-y: scroll}

            .ajaxcart-popup .product-essential {
                background: none;
                padding: 25px;
            }

        .ajaxcart-popup .product-img-box {
			width: 13%;
			float: left !important;
		}
        .ajaxcart-popup .product-img-box .product-image {
			width: 100%;
		}
        .ajaxcart-popup .product-view  .product-shop {
			width: 83%;
			float: right !important;
        }
		.ajaxcart-popup  .product-shop .availability {
			margin:0 0 10px 0;
		}
        .ajaxcart-popup .product-options {
            clear: both;
        }

    .ajaxcart_block_related {
        margin: 0px 0px 25px 25px;
    }
	.ajaxcart_related_item_details input.checkbox{float:left;margin:4px 5px 0 0;}
        .ajaxcart_block_related ul {
            display: inline-block;
        }
            .ajaxcart_block_related li {
                float: left;
                margin-right: 15px;
				width:130px;
            }
           .ajaxcart_block_related li:first-child{
		           margin-right:0px;
			}

        .ajaxcart-popup .add-to-box .or {
            display: none;
        }

    .popup p.required {
        width: auto;
    }

    .ajaxcart-popup .add-to-box {
        margin-top: 20px;
        clear: both;
    }

    .ajaxcart-popup .product-view .add-to-cart {
        border: 0px;
        margin: 0px;
        padding: 0px;
    }
    .ajaxcart-popup .buttons-set {
		text-align: center;
	}
    .ajaxcart-popup .buttons-set button.button {
		width: auto;
		float: none;
	}
	.ajaxcart-popup .product-img-box,
	.ajaxcart-popup .product-view .product-shop  {
		padding: 0;
	}
	.ajaxcart-popup .product-view .product-shop .product-name {
		display: block;
		float: none;
		font: 18px "Abel",Arial,sans-serif;
		margin: 0 0 8px;
	}
	.ajaxcart-popup .product-view .product-shop .style {
		color: #9C9C9C;
		font-size: 12px;
		line-height: 1.2;
		margin: 0 0 3px;
		}
		.ajaxcart-popup .product-view .product-shop .style .number {
			color: #5FC0CD;
		}
	.ajaxcart-popup .product-view .product-shop .extra-info,
	.ajaxcart-popup .product-view .product-shop .price-info {
		max-width: 100%;
		width: 100%;
		padding: 0;
	}
	.ajaxcart-popup .page-title {
		display: none;
	}

.map-popup {
    z-index: 11000 !important;
}


@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 670px) {
	.ajaxcart-popup {
		width: 100%;
		position: fixed;
		top: 50px!important;
		left: 10px!important;
	}
		.ajaxcart-popup .product-essential {
			padding: 10px 0;
			}
		.ajaxcart-popup .popup-after {
			width: 99%;
		}
		.ajaxcart-popup .popup-after-messages {
			left: 0;
			width: 99%;
			margin-left: 1%;
		}
		.ajaxcart-popup .popup {
			width: 95%;
			margin-left: 0;
		}
		.ajaxcart-popup .popup-messages {
			width: 90%;
			margin-left: 0;
		}
		.ajaxcart-popup .popup-close {
			right:20px;
			top:0;
			}
	.ajaxcart-popup .buttons-set {
		padding: 20px 0 0;
	}
}
@media only screen and (max-width: 400px) {
	.ajaxcart-popup .product-img-box {
		width: 22%;
		}
	.ajaxcart-popup .product-view .product-shop {
		width: 75%;
		font-size: 12px;
		margin: 0;
	}
	.ajaxcart-popup .product-view .product-name,
	.ajaxcart-popup .product-view .product-name .h1 {
		font-size: 16px;
		margin: 0;
	}
	.ajaxcart-popup .product-view .product-name {
		margin-bottom:-10px;
	}
	.ajaxcart-popup .buttons-set button.button {
		font-size: 16px;
        padding: 1rem;
	}
}

#fancybox-wrap {
	padding: 0;
}
#fancybox-wrap .messages,
#fancybox-wrap .messages li {
	margin: 0!important;
}
#fancybox-wrap .messages li[class] {
	padding: 10px!important;
	font-size: 18px!important;
	font-style: normal;
}
